/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */

/* Home Page */

.home #wrapper{
	max-width: 100%;
	padding: 0;
}

.home #content{
	min-width: 100%;
}

.entry img, img.thumbnail, #portfolio .group.portfolio-img img {

border: 0px solid #e6e6e6;
background:none;
background: none;
}
.gform_wrapper .top_label input.medium {width:97%;}

.page-id-11 .title {
display: none;
}

.page-id-18 .title {
display: none;
}

.page-id-27 .title {
display: none;
}

.page-id-37 .title {
display: none;
}

.page-id-38 .title {
display: none;
}

.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
width: 98%;}


#header{
	margin-bottom: -210px; padding-top:10px;
}

#logo {
  float: none;
  margin: 0 auto;
  width: 234px; padding-bottom: 22px;
  position: relative;
  z-index: 11;
}

.gf-sub-menu{
	width: 677px;
	border-bottom: 1px solid #B7987C;
	overflow: hidden;
	position: absolute;
	bottom: 0; 
	left: 0;
	padding-bottom: 18px;
	color: #B7987C;
	font-size: 13px;
	font-family: 'museo_slab500';
	letter-spacing: 1px;
}

.gf-sub-menu li{
	float: left;
	height: 59px;
	line-height: 59px;
}
.gf-sub-menu li.email, .gf-sub-menu li.telephone{
	border-left: 1px solid #B7987C;
}
.gf-sub-menu li.telephone{
	margin-left: 33px;
	padding-left: 37px;
	padding-right: 38px;
	font-size: 14px;
}
.gf-sub-menu li.email{
	padding-left: 30px;
}
.gf-sub-menu li.email a{
	color: #B7987C;
	text-transform: uppercase;
}
.gf-sub-menu li.back a{
	background: url(http://www.gypsyfloral.com/wp-content/uploads/2013/07/6-Gypsy-Floral_WEB_07_BLOG_header.png) left center no-repeat;
	display: block;
	width: 208px;
	height: 59px;
	text-indent: -99999px;
	margin-left: 11px;
}

.page-id-40 .two-col-left #main-sidebar-container #sidebar, .two-col-right #main-sidebar-container #sidebar {
margin-top:-10px !important;}

.page-id-18 .two-col-left #main-sidebar-container #sidebar, .two-col-right #main-sidebar-container #sidebar {margin-top:80px !important;}

.two-col-left #main-sidebar-container #sidebar, .two-col-right #main-sidebar-container #sidebar {
width: 28.00%; 
}


#text-2 {margin-top:80px;}

.two-col-left #main-sidebar-container #main, .two-col-right #main-sidebar-container #main {
width: 66.89%;
}

#navigation {background:none; border:none;box-shadow:none; 	position:relative; z-index: 10;}

#navigation ul.nav > li {
border-right: 0px solid #dbdbdb;
}

ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {
background: none;
color: #ea9169;
}

ul.nav li a, #navigation ul.rss a, #navigation .cart-contents, #navigation ul.rss {
font-family: 'museo_slab500';
font-weight: normal;
font-style: normal;
text-transform:uppercase; letter-spacing: 3px;
color: #b7987c;
font-size: 12px;
line-height: 20px;
}

ul.nav li a {
display: block;
padding-top: .2em!important;
padding-bottom: .2em!important;
}

ul.nav li a:hover {background: transparent !important;
color: #ea9169 !important;}

#navigation .menus {
	overflow: hidden;
}

/* Main Nav */
#main-nav{padding-top:5px;
	text-align: right;
	border-right: 1px solid #b7987c;padding-right:47px;
}
#main-nav-right{padding-top:5px;
	text-align: left;
	border-left: 1px solid #b7987c; padding-left:47px;
}
#navigation .nav{
	width: 30%;
	margin: 0;
}
#navigation .nav li{
	float: none;
}

#navigation .nav li.facebook, #navigation .nav li.twitter, #navigation .nav li.instagram, #navigation .nav li.pinterest{
	text-indent: -99999px;
	display: inline-block;
	width: 46px;
	height: 48px;
	text-align: left;}

#navigation .nav li.facebook a{
	background: url(http://www.gypsyfloral.com/wp-content/uploads/2013/06/6-Gypsy-Floral_WEB_03.png) 0 0 no-repeat; height: 35px;}

#navigation .nav li.facebook a:hover{
	background: url(http://www.gypsyfloral.com/wp-content/uploads/2013/06/6-Gypsy-Floral_WEB_03-hover.png) 0 0 no-repeat !important;
	text-indent: -99999px; height: 35px;
}

#navigation .nav li.twitter a{
	background: url(http://www.gypsyfloral.com/wp-content/uploads/2013/06/6-Gypsy-Floral_WEB_04.png) 0 0 no-repeat;
	text-indent: -99999px; height: 35px;
}

#navigation .nav li.twitter a:hover{
	background: url(http://www.gypsyfloral.com/wp-content/uploads/2013/06/6-Gypsy-Floral_WEB_04-hover.png) 0 0 no-repeat !important;
	text-indent: -99999px; height: 35px;
}

#navigation .nav li.pinterest a{
	background: url(http://www.gypsyfloral.com/wp-content/uploads/2013/06/6-Gypsy-Floral_WEB_07.png) 0 0 no-repeat; height: 35px;}

#navigation .nav li.pinterest a:hover{
	background: url(http://www.gypsyfloral.com/wp-content/uploads/2013/06/6-Gypsy-Floral_WEB_07-hover.png) 0 0 no-repeat !important;
	text-indent: -99999px; height: 35px;
}

#navigation .nav li.instagram a{
	background: url(http://www.gypsyfloral.com/wp-content/uploads/2013/06/6-Gypsy-Floral_WEB_06.png) 0 0 no-repeat; height: 35px;
}

#navigation .nav li.instagram a:hover{
	background: url(http://www.gypsyfloral.com/wp-content/uploads/2013/06/6-Gypsy-Floral_WEB_06-hover.png) 0 0 no-repeat !important;
	text-indent: -99999px; height: 35px;
}

#navigation ul.nav > li:hover {
    background: none repeat scroll 0 0 transparent !important;
}

h1 { 
font-family: 'Spinnaker', sans-serif; 
font-size:18px; 
letter-spacing:2px; 
color:#b7987c; 
text-align: center;}

h2 { font-family: 'museo_slab500';
font-weight: normal;
font-size:12px;
font-style: normal;
letter-spacing: 1px;
color:#b7987c;}

h3 { 
font-family: 'Spinnaker', 
sans-serif; 
font-size:16px; 
letter-spacing:2px; 
color:#b7987c; 
text-align: center; 
text-transform:uppercase;}

hr {background-color: #b7987c;
border: 0;
height: 1px;
margin-bottom: 3px; margin-top: -30px;}

.entry p { font-family: 'museo_slab500';
font-weight: normal;font-size:12px;
font-style: normal;
letter-spacing: 1px;
line-height: 20px;
color:#b7987c;}


.widget .textwidget { font-family: 'museo_slab500' !important;
font-weight: normal;font-size:12px;
font-style: normal;
letter-spacing: 2px;
color:#b7987c;}

#footer {display:none; letter-spacing:2px;}

#text-3 {float:right;letter-spacing:2px; border-right: 1px solid #b7987c; padding-right: 20px;
padding-top: 10px;
height: 30px;margin-right:-50px;}

#text-5 {float:left;letter-spacing:2px; border-left: 1px solid #b7987c; padding-top: 10px;padding-left: 20px;
height: 30px; margin-left:-50px;}



[class*="cols-2d4-"] .ether-col {
width: 35%;
}

.ether-cols-2d4-3 .ether-col:first-child + .ether-col + .ether-col {width:29%;}


/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

@font-face {
    font-family: 'MuseoSlab500Italic';
    src: url('fonts/Museo_Slab_500italic-webfont.eot');
    src: url('fonts/Museo_Slab_500italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Museo_Slab_500italic-webfont.woff') format('woff'),
         url('fonts/Museo_Slab_500italic-webfont.ttf') format('truetype'),
         url('fonts/Museo_Slab_500italic-webfont.svg#MuseoSlab500Italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'museo_slab500';
    src: url('fonts/Museo_Slab_500_2-webfont.eot');
    src: url('fonts/Museo_Slab_500_2-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Museo_Slab_500_2-webfont.woff') format('woff'),
         url('fonts/Museo_Slab_500_2-webfont.ttf') format('truetype'),
         url('fonts/Museo_Slab_500_2-webfont.svg#museo_slab500') format('svg');
    font-weight: normal;
    font-style: normal;

}


#footer p { font-family: 'museo_slab500';
font-weight: normal;font-size:12px;
font-style: normal;
letter-spacing: 2px;
color:#b7987c;}

#footer {
border-top: 0px solid #dbdbdb;}


/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (min-width: 768px) {
	/* Desktop styles go below this line */


	
}


/* JAYNE's CSS EDITS
-----------------
Here's all the changes I made on 6.12.13 */

hr.ether-divider.ether-style-1 {
background: none;
border: none;
border-top: 1px solid #c3a68d !important;
}

.gform_wrapper .top_label .gfield_label {
margin: 10px 0 4px 0;
display: -moz-inline-stack;
display: inline-block;
line-height: 1.3em;
clear: both;
font-family: 'museo_slab500';
font-weight: normal;font-size:12px;
font-style: normal;
letter-spacing: 1px;
color:#b7987c;
}

.gform_wrapper .gfield_required {
color: #b7987c !important;
margin-left: 4px;
}

.gform_wrapper .top_label input.medium, {
width: 620px !important;
}

.gform_wrapper input[type=text], .gform_wrapper input[type=url], .gform_wrapper input[type=email], .gform_wrapper input[type=tel], .gform_wrapper input[type=number], .gform_wrapper input[type=password] {
outline-style: none;
font-size: 11px;
font-family: 'Spinnaker', sans-serif;
color:#b7987c;
padding: 2px 0 2px 0;
letter-spacing: 2px;
background-color: #eceee2;
width: 620px !important;
height: 28px !important;
}

input, textarea {
padding: 5px;
background: #eceee2;
border-color: #e0e1d8;
border-width: 1px;
border-style: solid;
margin-bottom: 10px;
border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
width: 620px !important;
}

.page-title, .post .title, .page .title, .post .title a:link, .post .title a:visited, .page .title a:link, .page .title a:visited 
{ font-family: 'Spinnaker', sans-serif; font-size:18px; letter-spacing:3px; color: #e99068; text-align: center; text-transform:uppercase;background-image: url('http://www.gypsyfloral.com/wp-content/uploads/2013/06/6-Gypsy-Floral_WEB-Recovered_03.png'); background-repeat:no-repeat; background-position: top center;
padding-top: 40px;}

.post .title a:hover {text-decoration:none;color: #e99068;}

a:link, a:visited {
color: #e99068;
text-decoration: none;
}

#pfwk-cat-list {
margin: 0 0 15px 0;
padding: 0 0 0 0;
letter-spacing: 2px;
}

.widget h3 {
font-family: 'Spinnaker', 
sans-serif; 
font-size:16px; 
letter-spacing:2px; 
color:#b7987c; 
text-align: center; 
text-transform:uppercase;
border-bottom: 1px solid #b7987c;
}


#post-author, #connect {display:none;}

.post-entries { font-family: 'museo_slab500';
font-weight: normal;font-size:12px;
font-style: normal;
letter-spacing: 1px;
color:#b7987c; border-bottom: 0px solid #b7987c; padding-bottom:20px;margin-top: 30px;
padding-top: 20px; background-image:url('http://www.gypsyfloral.com/wp-content/uploads/2013/06/Gypsy-Floral_PORTFOLIODETAIL_flower_03.png') ;background-repeat:no-repeat; background-position: center center;}

.post-entries a:link, .post-entries a:visited {
font-size: 1.2em;
color:#b7987c;
}

.gform_wrapper .gform_footer {
text-align: center;}

.top_label textarea.textarea {
width: 100% !important;}

.postitem img {
-moz-border-radius: 15px;
border-radius: 15px;}

.graphical .psp-icon:before, .pscarousel .psp-icon:before, .bullets .psp-icon:before {
color: #b7987c;
}

.centered .pscarousel {
width: 700px !important;margin-top:5px;}

.slideshow-wrapper .pscarousel img {
width: 110px !important;}

.scrollable {
width: 700px !important;}

.fluid.ps-fade .slideshow-content img {
height: 465px !important;}

#content {
padding: 0 0 0px;}

#pfwk-cat-list .cat-item a {
font-family: 'Spinnaker', sans-serif; 
font-size:16px; 
letter-spacing:2px; 
color:#b7987c; 
}

#portfolio-posts {
border-top: 1px solid #b7987c;
padding-top: 20px;}

.postitem {
text-align: center;
margin: 8px !important;
margin-top: 5px !important;
}

.page-id-11 .fluid.ps-fade .slideshow-content img {
height: auto !important;}
}


.page-id-11 .scrollable {
display: none !important;}

#text-4 a:link { color:#b7987c; }
#text-4 a:visited { color:#b7987c; }

#text-3 a:link { color:#b7987c; }
#text-3 a:visited { color:#b7987c; }

#text-11 { font-family: 'museo_slab500' !important;
font-weight: normal;font-size:12px;
font-style: normal;
letter-spacing: 1px;
color:#b7987c; }

.widget p, .widget .textwidget {font-family: 'museo_slab500' !important;
font-weight: normal;font-size:12px;
font-style: normal;
letter-spacing: 1px;
color:#b7987c; }

abbr {
border-bottom: 0px dashed #999999;
cursor: text; text-align:center;font-family: 'georgia', serif !important;
font-weight: normal;font-size:12px;
font-style: italic;
letter-spacing: 1px;
color:#b7987c;
}

.post-meta {
text-align: center; font-style:italic;}

.post-more {
cursor: text; font-family: 'georgia', serif !important;
font-weight: normal;font-size:12px;
font-style: italic;
letter-spacing: 1px;
color:#b7987c;
border-bottom: 1px solid #b7987c;
}
.post-comments.comments {float:right;}
.post-comments.comments a:link {color:#b7987c;}
.post-comments.comments a:visited {color:#b7987c;}

.categories a:link {color:#b7987c;}
.categories a:visited {color:#b7987c;}

.widget ul li a {font-family: 'museo_slab500', serif !important;
font-weight: normal;font-size:14px;
font-style: normal;
letter-spacing: 1px;
color:#b7987c;text-transform:uppercase;text-align:center;}

.widget ul {
list-style-type: none;
}
#categories-4 {font-family: 'museo_slab500', serif !important;
font-weight: normal;font-size:16px;
font-style: normal;
letter-spacing: 2px;
color:#b7987c;text-transform:uppercase;text-align:center;}


.woo-pagination a:link {background:none;box-shadow:none;color:#e99068 !important; }

.woo-pagination {
font-family: 'Spinnaker', sans-serif; 
font-size:13px; 
letter-spacing:2px; 
color:#b7987c; 
}

.woo-pagination .page-numbers {
border: none;
color:#b7987c; 
}

a.next.page-numbers { background-repeat:no-repeat;text-indent: -9999px;height:45px; width:100px; padding:15px;text-transform:uppercase;padding-left:18px;color:#e99068 !important;}

a.prev.page-numbers {text-indent: -9999px;height:45px; width:100px; padding:15px;text-transform:uppercase;padding-left:18px;color:#e99068 !important;}

#respond h3 {color:#e99068;}

h4 {
font-family: 'Spinnaker', sans-serif;
font-size: 16px;
letter-spacing: 2px;
color: #b7987c;
text-align: center;font-weight:300;padding-bottom:10px;}

h5 {font-family: 'museo_slab500', serif !important;
font-weight: normal;font-size:16px;
font-style: normal;
letter-spacing: 2px;
color:#b7987c;text-transform:uppercase;text-align:center;}

#comments {
position: relative;
margin: 20px 0 0;
padding: 20px 0 0 0;
border-top: 0px solid #e6e6e6;}

body #wrapper #content #respond .form-submit input#submit {background-image: url('http://www.gypsyfloral.com/wp-content/uploads/2013/06/sayhello_17.png'); background-repeat:no-repeat; background-position: center right;
height: 80px; box-shadow:none;  text-indent: -9999px; width: 145px !important;
float: right;}

#commentform textarea {font-family: 'museo_slab500', serif !important;
font-weight: normal;font-size:16px;
font-style: normal;
letter-spacing: 2px;
color:#b7987c;}

#comments h3 {
font-family: 'Spinnaker', sans-serif; 
font-size:13px; 
letter-spacing:2px; 
color:#b7987c;}

#comments .comment-entry p {font-family: 'museo_slab500', serif !important;
font-weight: normal;font-size:16px;
font-style: normal;
letter-spacing: 2px;
color:#e99068;}

#comments .avatar img {display:none; margin: 0 5px 0px 0;}

#comments .avatar {
float: left;
margin: 0 0px 10px 0;
}

#comments .comment-head {
margin: 0 0 15px 0;
font-family: 'Spinnaker', sans-serif; 
font-size:13px; 
letter-spacing:2px; 
color:#b7987c;
}

#comments .comment.thread-even {border-bottom:0px;
background: #eceee2;}

#comments .comment.thread-odd {border-bottom:0px;
background: #eceee2;}

body #wrapper #content .reply a { background:#e99068;font-family: 'Spinnaker', sans-serif; 
font-size:13px; 
letter-spacing:2px; 
color:#b7987c;margin-top:-10px;}

#comments .reply {
padding-top: 0px;
}

.archive_header {
font-family: 'Spinnaker', sans-serif; 
font-size:13px; 
letter-spacing:2px; 
color:#b7987c;border-bottom:1px solid #b7987c;text-transform:uppercase;
}

.widget ul li a:hover {text-decoration:none;color:#e99068;}

a.page-numbers {color:#e99068 !important;}

#footer-widgets {
border-top: 1px solid #b7987c !important;
}

.page-id-11 #footer-widgets {
border-top: 0px solid #b7987c !important;
}


.gform_wrapper .gfield_checkbox li label {font-family: 'museo_slab500', serif !important;
font-weight: normal;font-size:13px;
font-style: normal;
letter-spacing: 2px;
color:#b7987c;}



#home-slide .slideshow wrapper .centered .slideshow-nav {width:960px;}

.ps-next.browse {
display:none;}

.ps-prev.browse {display:none;}




.slideshow-nav a.slideshow-next {float:right;background: url('http://www.gypsyfloral.com/wp-content/uploads/2013/07/6-Gypsy-Floral_WEB_ARROWS_R.png');
width: 50px;height:32px;
text-indent: -9999px;
margin: 0 10px 0 0;
position:relative;z-index:100;margin-left: 10px; margin-top: -50px;}


.slideshow-nav a.slideshow-prev {float:left;background: url('http://www.gypsyfloral.com/wp-content/uploads/2013/07/6-Gypsy-Floral_WEB_ARROWS_L.png');
width: 50px;height:32px;
text-indent: -9999px;
margin: 0 10px 0 0;
position:relative;z-index:100;margin-left: 10px;margin-top: -50px;}

.slideshow-nav {text-indent:-9999px;}

.centered .slideshow-nav {width:700px;}

.page-id-11 .centered .slideshow-nav {width:955px !important;}

.page-id-40 #header {background:url('http://www.gypsyfloral.com/wp-content/uploads/2013/07/6-Gypsy-Floral_WEB_03_BLOG_header.png'); background-repeat:no-repeat;height:270px;margin-top:30px;margin-bottom:18px;}

.page-id-40 #logo {display:none;}

.page-id-40 #navigation {display:none !important;}
.page-id-40 #main-sidebar-container  #sidebar{ margin-top: -102px; }

.ether-aligncenter {text-align:center;}

.project-title {font-family: 'museo_slab500';
font-weight: normal;
font-size: 12px;
font-style: normal;
letter-spacing: 1px;
line-height: 20px;test-transform:uppercase;
}